Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2021

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2002-2021
Last Modified 05 Sep 2008 04:32:07
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-2021

Summary

Cross-site scripting (XSS) vulnerability in WoltLab Burning Board (wbboard) 1.1.1 allows remote attackers to inject arbitrary web script or HTML via the message parameter.

Vulnerable Systems

Application

  • Woltlab Burning Board 1.1.1


References

BID - 4512

XF - burningboard-bbs-css(8841)

BUGTRAQ - 20020413 wbboard 1.1.1 Cross Site Scripting Vulnerability


Last Updated: 27 May 2016 10:37:34